<?xml version="1.0" encoding="utf-8"?>
<root>
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="mmddyyyy_format.Text" xml:space="preserve">
    <value>DD/MM/YYYY</value>
  </data>
  <data name="cancel_label.Text" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="save_label.Text" xml:space="preserve">
    <value>Guardar</value>
  </data>
  <data name="split_label.Text" xml:space="preserve">
    <value>Dividir</value>
  </data>
  <data name="split_delay_title.Text" xml:space="preserve">
    <value>Dividir Demora</value>
  </data>
  <data name="join_label.Text" xml:space="preserve">
    <value>Unir</value>
  </data>
  <data name="declare_label.Text" xml:space="preserve">
    <value>Declarar</value>
  </data>
  <data name="code_label.Text" xml:space="preserve">
    <value>Código</value>
  </data>
  <data name="comments_label.Text" xml:space="preserve">
    <value>Comentarios</value>
  </data>
  <data name="duration_label.Text" xml:space="preserve">
    <value>Duración</value>
  </data>
  <data name="start_label.Text" xml:space="preserve">
    <value>Comienzo</value>
  </data>
  <data name="end_label.Text" xml:space="preserve">
    <value>Fin</value>
  </data>
  <data name="delay_information_title.Text" xml:space="preserve">
    <value>Información de Demora</value>
  </data>
  <data name="drag_to_change_duration_label.Text" xml:space="preserve">
    <value>Arrastre para cambiar la duración</value>
  </data>
  <data name="not_declared_category_label.Text" xml:space="preserve">
    <value>No Declarada</value>
  </data>
  <data name="machine_combo_label.Text" xml:space="preserve">
    <value>Máquina</value>
  </data>
  <data name="all_machines_label.Text" xml:space="preserve">
    <value>Todas las máquinas</value>
  </data>
  <data name="shift_combo_label.Text" xml:space="preserve">
    <value>Turno</value>
  </data>
  <data name="all_shifts_label.Text" xml:space="preserve">
    <value>Todos los turnos</value>
  </data>
  <data name="crew_combo_label.Text" xml:space="preserve">
    <value>Cuadrilla</value>
  </data>
  <data name="all_crews_label.Text" xml:space="preserve">
    <value>Todas las cuadrillas</value>
  </data>
  <data name="codeGroup_combo_label.Text" xml:space="preserve">
    <value>Grupo de Código</value>
  </data>
  <data name="all_codeGroup_label.Text" xml:space="preserve">
    <value>Todos los códigos</value>
  </data>
  <data name="NOTDECLARED" xml:space="preserve">
    <value>No Declarada</value>
  </data>
  <data name="MAINTENANCE" xml:space="preserve">
    <value>Mantenimiento</value>
  </data>
  <data name="MICRODELAY" xml:space="preserve">
    <value>Micro Demora</value>
  </data>
</root>
